@CHARSET "UTF-8";

html, body, #container {height: 100%;}

body > #container {height: auto; min-height: 100%;}

#wrapper {padding-bottom: 120px;}  /* отступ должен быть равен высоте футера */

#content-wrapper {}

@font-face {
	font-family: "Chocolate_Hippo";
	src: url("/media/chocolate_hippo.eot");
}

@font-face {
	font-family: "Chocolate_Hippo";
	src: url("/media/chocolate_hippo.ttf");
}

.bold {
	font-weight: bold;
}

.border-black-1 {
	border: 1px solid black;
}

.border-none {
	border: none;
}

.clear-both {
	clear: both;
}

.image-float-left {
    float: left;
    margin: 7px 7px 7px 0;
}
.image-float-right  {
	float: right;
	margin: 7px 0 7px 7px;
}

.float-left {
	float: left;
}

.float-right{
	float: right;
}

.font-size-14 {
	font-size: 14px;
}

.text-align-center {
	text-align: center !important;
}

.no-underline{
	text-decoration: none;
	color: #79736f;
}

.not-display {
	display: none;
}

.link {
	color: #097b93;
}

.list-style-type-none {
	list-style-type: none;
}

.margin-top-11 {
	margin-top: 11px;
}

.padding-left-10 {
	padding-left: 10px;
}

.padding-15 {
	padding: 15px;
}

.cut-head {
	height: 26px;
	border-top-right-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-top-right-radius: 20px;
	border-top-left-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	-moz-border-top-left-radius: 20px;
	background: transparent url(/media/img/cut_head.png) repeat;
}

.content-shadow {
	background: transparent url(/media/img/main_shadow.png) no-repeat;
	background-position: 50%;
	position: absolute;
	bottom: -17px;
	height: 17px;
	width: 100%;
}

.page-slider {
	color: #848484;
	font: 12px Arial;
}

.page-slider .current {
	color: #ff8e2d;
	margin-left: 5px;
	float: left;
}

.page-slider .page {
	color: #848484;
	margin-left: 5px;
	display: block;
	float: left;
	cursor: pointer;
}

.capctha-refresh {
	background: url(/media/img/refresh_captcha.png) no-repeat;
	width: 15px;
	height: 15px;
	cursor: pointer;
	position: absolute;
	left: 142px;
	top: 65px;
}

::-webkit-input-placeholder {
	color: #d0d0d0;
}
:-moz-placeholder {
	color: #d0d0d0;
}
.placeholder {
	color: #d0d0d0;
}

a {
    outline: none;
}

input:focus { outline: none; }

html, body {
	background-color: #5b5b5b;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
	font: 12px Trebuchet MS, arial, sans-serif;
	line-height: 1.5;
}

#container {
	margin: 15px 0 0 0;
}

#footer-container { 
	padding: 0 20px 15px 20px;
	margin: 0 auto;
	min-width: 984px;
	max-width: 1240px;
	position: relative;
}

#wrapper {
	background-image: url(/media/img/background.png);
	min-width: 1024px;
	max-width: 1280px;
	min-height: 100%;
	_height: 100%;
	position: relative;
	margin: 0 auto;
	padding: 5px 7px 150px 7px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	box-shadow: 0 0 57px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 0 57px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 57px rgba(0,0,0,0.5);
}

.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

* html .clearfix { height: 1%;}
*
.clearfix {display: block;}


/* ------------------------Шапка-------------------------*/

#header-center {
	position: absolute;
	height: 134px;
	top: 10px;
	left: 41px;
	right: 56px;
	background-image: url(/media/img/header_pattern.png);
	z-index: 1;
}

#header-edge-left {
	position: absolute;
	height: 134px;
	width: 42px;
	left: 15px;
	top: 10px;
	background: url(/media/img/header_edge_left.png) no-repeat;
	z-index: 2;
}

#header-edge-right {
	position: absolute;
	height: 134px;
	width: 51px;
	right: 7px;
	top: 5px;
	margin: 5px 7px 7px 0;
	background: url(/media/img/header_edge_right.png) no-repeat;
	z-index: 2;
}

#menu-strip-left {
	position: absolute;
	height: 44px;
	width: 15px;
	left: 150px;
	top: 89px;
	background: url(/media/img/menu_strip_left.png) no-repeat;
	z-index: 2;
}

#menu-strip-center {
	position: absolute;
	height: 44px;
	left: 165px;
	right: 50px;
	top: 93px;
	background-image: url(/media/img/menu_strip_center.png);
	z-index: 2;
}

#menu-strip-right {
	position: absolute;
	height: 44px;
	width: 27px;
	right: 23px;
	top: 93px;
	background: url(/media/img/menu_strip_right.png) no-repeat;
	z-index: 2;
}

#header {
	margin: 0 0 170px 0;
}

#header .left-header{
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 300;
}
#header .right-header{
	position: absolute;
	top: 10px;
	right: 35px;
	width: 250px;
	z-index: 3;
}

#header .main-logo {
	display:block;
    width: 136px;
    height: 130px;
    margin: 0 0 0 5px;
    background: url(/media/img/main_logo.png) no-repeat;
    float: left;
    cursor: pointer;
}

#header .main-slogan {
	display:block;
    width: 540px;
    height: 44px;
    margin: 20px 0 17px 15px;
    background: url(/media/img/main_slogan.png) no-repeat;
}

#header .logo-block {
	float: right;
	margin: 20px -12px 0 0;
	
}
#header .logo-block .logo1 {
	display: block;
    width: 64px;
    height: 51px;
    background: url(/media/img/header_logo1.png) no-repeat;
    float: left;
    margin: 0 10px 0 0;
    cursor: pointer;
}
#header .logo-block .logo2 {
	display: block;
    width: 69px;
    height: 52px;
    background: url(/media/img/header_logo2.png) no-repeat;
    float: left;
    margin: 0 10px 0 0;
    cursor: pointer;
}
#header .logo-block .logo3 {
	display: block;
    width: 51px;
    height: 51px;
    background: url(/media/img/header_logo3.png) no-repeat;
    float: left;
    margin: 0 10px 0 0;
    cursor: pointer;
}

#header #search-block {
	margin: 16px -15px 0 0;
	height: 46px;
	width: 240px;
	float: right;
}
#header .search-submit{
    width: 17px;
    height: 17px;
    border: none;
    float: left;
	margin: 8px 0 0 -10px;
	background: transparent;
	background-image: url(/media/img/search_submit.png);
	cursor: pointer;
}

#header .search-input-background {
	width: 199px;
    height: 34px;
    border: none;
    float: left;
    background: transparent url(/media/img/search_input.png) no-repeat;
    margin: 0 -2px 0 0;
    padding: 5px 0 0 15px;
    *padding: 5px 0 0 13px;
}

#header .search-input {
	width: 170px;
    border: none;
    background: transparent;
    font: 12px Trebuchet MS, arial, sans-serif;
}

.account {
	width: 376px;
	height: 23px;
	background: transparent url(/media/img/account_background.png) no-repeat;
	top: 142px;
	right: 50px;
	color: #7d7d7d;
	position: absolute;
}

.account .text {
	font: 10px Trebuchet MS, arial, sans-serif;
	float: left;
	margin: 7px 0 0 15px;
}

.account .email {
	float: left;
	margin: 4px 0 0 5px;
	font: bold 13px Trebuchet MS, arial, sans-serif;
	color: #c36e25;
}

.account .link-block {
	float: right;
	margin: -18px 15px 0 0;
}

.account .link-block .link {
	color: #7d7d7d;
	font: 10px Trebuchet MS, arial, sans-serif;
}

/* ------------------------Меню-------------------------*/

#menu {
	height: 37px;
	margin: 0 0 0 0;
}

#menu, #menu li ul {
	padding: 0px;
	list-style: none;
}

#menu > li {
	padding: 0 0 0 0;
	float: left;
}

.menu1 {
	width: 87px;
	height: 37px;
	margin: 0 -20px -18px 0;
	padding: 8px 0 0 22px;
	cursor: pointer;
}

.menu2{
	width: 80px;
	height: 37px;
	margin: 0 -8px 0 10px;
	padding: 8px 0 0 3px;
	cursor: pointer;
}

.menu3 {
	width: 156px;
	height: 38px;
	margin: 0 -15px 0 0;
	padding: 9px 0 0 5px;
	cursor: pointer;
}

.menu4 {
	width: 99px;
	height: 38px;
	margin: -2px -15px 0 0;
	padding: 10px 0 0 15px;
	cursor: pointer;
}

.menu5 {
	width: 113px;
	height: 38px;
	margin: -2px -8px 0 0;
	padding: 11px 0 0 3px;
	cursor: pointer;
}

.menu6 {
	width: 188px;
	height: 37px;
	margin: 0 -10px 0 0;
	padding: 8px 0 0 10px;
	cursor: pointer;
}

.menu1:hover {
	background: transparent url(/media/img/menu_item_hover1.png) left top no-repeat;
}

.menu2:hover {
	background: transparent url(/media/img/menu_item_hover2.png) left top no-repeat;
}

.menu3:hover {
	background: transparent url(/media/img/menu_item_hover3.png) left top no-repeat;
}

.menu4:hover {
	background: transparent url(/media/img/menu_item_hover4.png) left top no-repeat;
}

.menu5:hover {
	background: transparent url(/media/img/menu_item_hover5.png) left top no-repeat;
}

.menu6:hover {
	background: transparent url(/media/img/menu_item_hover6.png) left top no-repeat;
}

#menu li ul{
	display: none;
	position: absolute;
	z-index: 9999;
	padding: 20px 0 0 0;
	cursor: pointer;
}

.submenu1 {
	width: 306px;
	height: 193px;
	background: transparent url(/media/img/submenu1.png) no-repeat;
	margin: -13px 0 0 -15px;
}

.submenu2 {
	width: 362px;
	height: 309px;
	background: transparent url(/media/img/submenu2.png) no-repeat;
	margin: -13px 0 0 -20px;
}

.submenu3 {
	width: 305px;
	height: 110px;
	background: transparent url(/media/img/submenu3.png) no-repeat;
	margin: -7px 0 0 -5px;
}

#menu li:hover ul {
	display:block;
}

#menu li ul li {
	text-align: left;
	line-height: 1;
}

.submenu1 li {
	width: 276px;
	margin: -6px 0 5px 4px;
	*margin: -6px 0 5px -1px;
	padding: 5px 0 5px 20px; 
}

.submenu2 li {
	width: 328px;
	margin: -6px 0 5px 4px;
	*margin: -6px 0 5px -1px;
	padding: 6px 10px 5px 15px;
}

.submenu3 li {
	width: 276px;
	margin: -6px 0 5px 4px;
	*margin: -6px 0 5px -1px;
	padding: 6px 5px 5px 15px;
}

#menu li ul li:hover {
	background: #ff9f00;
	background: rgba(255,159,0,0.6);
}

.submenu1 a {
	font: bold 14px Trebuchet MS, arial, sans-serif;
	color: white;
	text-decoration:none;
}

.submenu2 a {
	font: bold 13px Trebuchet MS, arial, sans-serif;
	color: white;
	text-decoration:none;
}

.submenu3 a {
	font: bold 13px Trebuchet MS, arial, sans-serif;
	color: white;
	text-decoration:none;
}

#menu .link {
	color: white;
	font: bold 13px Trebuchet MS, arial, sans-serif;
	text-decoration:none;
}

/* ------------------------Подменю-------------------------*/

#subheader {
	margin: 0 0 40px 10px;
	*margin: 180px 0 0 10px;
}

#left-subheader {
	float: left;
	width: 310px;
	margin: 0 0 0 10px;
}

#left-subheader .block {
	width: 309px;
    height: 268px;
	background: transparent;
    background-image: url(/media/img/subheader_block.png);
    background-repeat: no-repeat;
    margin: -3px 0 15px 0;
    float: right;
}

#left-subheader .header {
	width: 200px;
    height: 72px;
    float: right;
    text-align: right;
    font: bold 32px Trebuchet MS, arial, sans-serif;
    color: #ff8f2e;
    line-height: 1;
    margin: 5px 20px 0 0;
    padding: 0 5px 0 0;
}

#left-subheader .text {
	width: 290px;
    height: 198px;
    float: right;
    text-align: right;
    line-height: 1.5;
    margin: 27px 10px 0 0;
    padding: 0 5px 0 0;
    font: 14px Trebuchet MS, arial, sans-serif;
    color: #686868;
}

#left-subheader .button-read-more {
	width: 133px;
    height: 34px;
    margin: 0 0 0 0;
    *margin: -20px 0 0 0;
    padding: 0 0 5px 0;
	float:right;
	border: none;
	background: url(/media/img/button_read_more.png) left top no-repeat;
	text-align: center;
	font: bold 14px Trebuchet MS, arial, sans-serif;
	cursor: pointer;
	color: white;
}

#left-subheader .button-read-more:hover {
	background-position: left bottom;
}

#right-subheader {
	margin: 0 40px 0 330px;
}

#right-subheader .text-block{
	width: 416px;
    height: 100px;
	background: transparent url(/media/img/slider_text.png) no-repeat;
	margin: -110px 0 0 10px;
	*margin: -145px 0 0 10px;
	padding: 30px 0 0 30px;
	position: absolute;
	font: 24px Chocolate_Hippo, arial, sans-serif;
	color: white;
	line-height: 1;
}

 /* ------------------------Левый блок главной-------------------------*/

#main-content-left {
	margin: 0 440px 40px 30px;
}

#main-content-left .content {
	background: white;
	background: rgba(255, 255, 255, 0.9);
	padding: 0 0 100px 0;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	position: relative;
}

.content .head {
	font: 40px Chocolate_Hippo, arial, sans-serif;
	color: #f66d00;
	padding: 15px 0 0 20px;
	margin: 0 0 20px 0;
	display: block;
	text-decoration: none;
	width: 490px;
}

.content a:hover {
	text-decoration: underline;
}

.content .notice {
	padding: 0 20px 0 20px;
	margin: 0 0 0 0;
}

.content .notice .header {
	font: bold 16px Trebuchet MS, arial, sans-serif;
	color: #e75a04;
	text-decoration: none;
}

.content .notice .header:hover {
	text-decoration: underline;
}

.content .notice .subheader {
	font: italic 10px Trebuchet MS, arial, sans-serif;
	color: #cccccc;
}

.content .notice .social {
	padding: 5px 0 15px 0;
	margin: 0 0 15px 0;
	*margin: 0 0 0 0;
}

.content .notice .social .icon1 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_vk_small.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	display:block;
}

.content .notice .social .icon2 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_facebook_small.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	display:block;
}

.content .notice .social .icon3 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_twitter_small.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	display:block;
}

.content .notice .social .icon4 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_odnoklassniki_small.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	display:block;
}

.content .notice .social .icon5 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_mail_small.png) left top no-repeat;
	float: left;
	margin: 0 5px 0 0;
	display:block;
}

.content .notice .social .icon6 {
	width: 16px;
	height: 16px;
	background: transparent url(/media/img/social_google_small.png) left top no-repeat;
	float: left;
	display:block;
}

.content .notice .social .icon1:hover, 
.content .notice .social .icon2:hover, 
.content .notice .social .icon3:hover, 
.content .notice .social .icon4:hover, 
.content .notice .social .icon5:hover, 
.content .notice .social .icon6:hover {
	background-position: left bottom;
}


.content .notice p {
	font: 13px Trebuchet MS, arial, sans-serif;
	line-height: 1.5;
	color: #808080;
}

.content .read-more {
	height: 20px;
	position: relative;
	margin: 0 0 10px 0;
}

.content .read-more .link {
	margin: 0 0 0 0;
	position: absolute;
	right: 10px;
}

.content .link:hover {
	text-decoration: none;
}

.content .page-slider-bottom {
	float: right;
	margin: 30px 20px 0 0;
	*margin: 30px 35px 0 0;
}

.content .all-news {
	float: right;
	margin: 40px 30px 0 0;
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #707070;
}

.content .all-news:hover {
	text-decoration: none;
}

.content table.orphanage {
	width: 100%;
	border: 1px solid #b7b7b7;
}

.content table.orphanage th {
	text-align: center;
	font: bold 14px/1.5 Trebuchet MS,arial,sans-serif !important;
}

.content table.orphanage td, .content table.orphanage th {
	padding: 5px;
	border: 1px solid #b7b7b7;
}

.content table.orphanage td.region {
	padding: 10px;
	text-align: center;
	font: bold 14px/1.5 Trebuchet MS,arial,sans-serif !important;
}

.content div.orphanage-title {
	text-align: center;
	font: bold 16px/1.5 Trebuchet MS,arial,sans-serif !important;
}

/* ------------------------Правый блок главной-------------------------*/

#main-content-right {
	float: right;
	width: 388px;
	margin: -10px 30px 0 0;
}

#main-content-right .slogan {
	font: 36px Chocolate_Hippo, arial, sans-serif;
	color: #f66d00;
}

#main-content-right .text-block {
	margin: 0 0 5px 0;
	color: #707070;
}

.registration {
	width: 381px;
	height: 44px;
	background: transparent;
	background: url(/media/img/registration_background.png) no-repeat;
	margin: 10px 0 10px 0;
}

.registration .name {
	margin: 10px 0 0 10px;
	float: left;
	width: 145px;
	height: 19px;
	font: 12px Trebuchet MS, arial, sans-serif;
}

.registration .password {
	float: left;
	margin: 10px 0 0 0;
	width: 100px;
	height: 19px;
	font: 12px Trebuchet MS, arial, sans-serif;
}

.registration .enter {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 3px 0;
	width: 106px;
    height: 26px;
	border: none;
	background: url(/media/img/button_enter.png) left top no-repeat;
	text-align: center;
	font: 14px Trebuchet MS, arial, sans-serif;
	cursor: pointer;
	color: white;
}

.registration .enter:hover {
	background-position: left bottom;
}

.registration .login-error {
	float: right;
	color: red;
	margin: 10px 30px 0 0;
	
}

.registration .links {
	float: right;
	margin: 10px 10px 0 0;
}

.search-form {
	margin: 20px 0 0 0;
	padding: 0 0 0 20px;
	width: 388px;
	height: 290px;
	background: transparent;
	background: url(/media/img/search_background.png) no-repeat;
	font: 20px Trebuchet MS, arial, sans-serif;
	color: white;
}

.check-search-block {
	float:left;
	margin: 15px 0 10px 0;
	width: 390px;
}

.select-search-item {
	margin: 5px 0 10px 50px;
	position: relative;
	width: 350px;
	height: 35px;
}

.select-search-item .text {
	position: absolute;
	top: 4px;
	right: 330px;
}

.select-search-item .value {
	position: absolute;
	left: 30px;
}

.text1{
	margin: 0 5px 0 5px;
	float: left;
}

.text2{
	margin: 16px 5px 0 5px;
	float: left;
}

.checkbox-background {
	margin: 0 0 0 7px;
	width: 22px;
	height: 22px;
	float:left;
	border: 1px solid #c8c8c8;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 0px\9;
	background: #f0f0f0;
	background: linear-gradient(bottom, rgb(186,186,186) ,rgb(246,246,246));
	background: -o-linear-gradient(bottom, rgb(186,186,186) ,rgb(246,246,246));
	background: -moz-linear-gradient(bottom, rgb(186,186,186) ,rgb(246,246,246));
	background: -webkit-linear-gradient(bottom, rgb(186,186,186) ,rgb(246,246,246));
	background: -ms-linear-gradient(bottom, rgb(186,186,186) ,rgb(246,246,246));
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
        color-stop(rgb(186,186,186)),                     
		color-stop(rgb(246,246,246))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', 
            endColorstr='#bababa',GradientType=0);
}

.checkbox-block {
	margin: 0 10px 0 -34px;
	*margin: 0 10px 0 -25px;
	float: left;
}

.checkbox-block .checkbox {
	margin: 0 5px 3px 10px;
	*margin: 0 5px 3px 2px;
}

.counter {
	float: left;
	margin: 4px 5px 0 2px;
}
.counter .input {
	width: 32px;
	height: 32px;
	margin: 5px 0 0 0;
	padding: 2px 23px 0 5px;
	border: 1px solid #c8c8c8;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 0px\9;
	background: #f0f0f0;
	background: linear-gradient(bottom, rgb(255,255,255), rgb(236,236,236));
	background: -o-linear-gradient(bottom, rgb(255,255,255), rgb(236,236,236));
	background: -moz-linear-gradient(bottom, rgb(255,255,255), rgb(236,236,236));
	background: -webkit-linear-gradient(bottom, rgb(255,255,255), rgb(236,236,236));
	background: -ms-linear-gradient(bottom, rgb(255,255,255), rgb(236,236,236));
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(rgb(255,255,255)),
		color-stop(rgb(236,236,236))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ececec', 
            endColorstr='#ffffff',GradientType=0);
	font: 20px Trebuchet MS, arial, sans-serif;
	color: #ff8e2d;
	text-align: center;
    float:left;
}

.counter .arrows {
	width: 20px;
    height: 34px;
    border: none;
    float: left;
	margin: 5px 0 0 -18px;
}

.counter .arrows .up {
	position: absolute;
	width: 18px;
	height: 18px;
	border: 1px solid #c8c8c8;
	border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	border-radius: 0px\9;
	background: #e1e1e1;
	background: linear-gradient(bottom, rgb(187,187,187), rgb(255,255,255));
	background: -o-linear-gradient(bottom, rgb(187,187,187), rgb(255,255,255)));
	background: -moz-linear-gradient(bottom, rgb(187,187,187), rgb(255,255,255));
	background: -webkit-linear-gradient(bottom, rgb(187,187,187), rgb(255,255,255));
	background: -ms-linear-gradient(bottom, rgb(187,187,187), rgb(255,255,255));
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
        color-stop(rgb(187,187,187)),                     
		color-stop(rgb(255,255,255))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', 
            endColorstr='#bbbbbb',GradientType=0);
}

.counter .arrows .up .arrow-up{
	position: absolute;
	width: 8px;
	height: 7px;
	left: 5px;
	top: 5px;
	background: transparent url(/media/img/search_arrow_up.png) no-repeat;
	opacity: 0.8;
	border: none;
	cursor: pointer;
}

.counter .arrows .up:hover .arrow-up{
	opacity: 1;
}

.counter .arrows .down {
	position: absolute;
	width: 18px;
	height: 11px;
	margin-top: 19px;
	padding: 5px 0 0 0;
	border: 1px solid #c8c8c8;
	border-top: none;
	border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	border-radius: 0px\9;
	background: #e1e1e1;
	background: linear-gradient(bottom, rgb(187,187,187), rgb(217,217,217));
	background: -o-linear-gradient(bottom, rgb(187,187,187), rgb(217,217,217));
	background: -moz-linear-gradient(bottom, rgb(187,187,187), rgb(217,217,217));
	background: -webkit-linear-gradient(bottom, rgb(187,187,187), rgb(217,217,217));
	background: -ms-linear-gradient(bottom, rgb(187,187,187), rgb(217,217,217));
	background: -webkit-gradient(
		linear,
		left bottom,
		left top,
        color-stop(rgb(217,217,217)),                     
		color-stop(rgb(187,187,187))
	);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9d9d9', 
            endColorstr='#bbbbbb',GradientType=0);
}

.counter .arrows .down .arrow-down{
	position: absolute;
	width: 8px;
	height: 7px;
	left: 5px;
	top: 5px;
	background: transparent url(/media/img/search_arrow_down.png) no-repeat;
	opacity: 0.8;
	border: none;
	cursor: pointer;
}

.counter .arrows .down:hover .arrow-down{
	opacity: 1;
}

.listbox {
	margin: 0 0 10px 0;
}

.search-form-submit {
	margin: 0 0 0 80px;
	padding: 5px 0 7px 0;
	width:197px;
    height:42px;
    background:url(/media/img/search_button_submit.png) left top no-repeat;
    border: none;
    font: 20px Trebuchet MS, arial, sans-serif;
    color: white;
    text-decoration: none;
    cursor: pointer;
    float: left;
}

.search-form-submit:hover {
	background-position :left bottom;
}

.social {
	width: 388px;
	background: transparent;
}

.social .header {
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #545454;
	margin: 15px 0 0 0;
}

.social .text {
	color: #636262;
}

.social .icons {
	margin: 5px 0 0 0;
}

.social .icons .icon1 {
	display:block;
	width: 45px;
	height: 45px;
	background: transparent url(/media/img/social_vk_big.png) no-repeat;
	float: left;
	margin: 0 5px 0 0;
}

.social .icons .icon2 {
	display:block;
	width: 45px;
	height: 45px;
	background: transparent url(/media/img/social_odnoklassniki_big.png) no-repeat;
	float: left;
	margin: 0 5px 0 0;
}

.social .icons .icon3 {
	display:block;
	width: 45px;
	height: 45px;
	background: transparent;
	background: url(/media/img/social_facebook_big.png) no-repeat;
	float: left;
	margin: 0 5px 0 0;
}

.social .icons .icon4 {
	display:block;
	width: 45px;
	height: 45px;
	background: transparent;
	background: url(/media/img/social_twitter_big.png) no-repeat;
	float: left;
}

.contacts {
	width: 388px;
	background: transparent;
	margin: 20px 0 30px 0;
}

.contacts .header {
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #545454;
}

.contacts .icon {
	margin: 10px 15px 0 0;
	width: 61px;
	height: 85px;
	background: transparent;
	background: url(/media/img/contacts_icon.png) no-repeat;
	float: left;
}

.contacts .block{
	width: 300px;
	margin: 0 0 0 70px;
}

.contacts .block .info {
	margin: 5px 0 0 0;
	height: 30px;
}

.contacts .block .info .code {
	float: left;
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #959595;
	margin: 10px 5px 0 0;
}

.contacts .block .info .number {
	float: left;
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #5d5c5c;
	margin: 0 10px 0 0;
}

.contacts .block .info .time {
	float: left;
	width: 80px;
	font: 11px Trebuchet MS, arial, sans-serif;
	color: #959595;
}

.contacts .block .text {
	margin: 0 0 0 0;
	font: 11px Trebuchet MS, arial, sans-serif;
	color: #5d5c5c;
	line-height: 1.5;
}

#main-content-right .location {
	margin: 0 0 20px 0;
}

#main-content-right .location .header {
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #5e5e5e;
}

#main-content-right .location .text {
	color: #636262;
}

#main-content-right .location .map {
	width: 360px;
	height: 360px;
}

/* ------------------------Футер-------------------------*/

#footer {
	background: url(/media/img/footer_background.png) repeat;
	position: relative;
	margin-top: -120px;
    height: 120px;
    clear: both;
    width: 100%;
    border-top-right-radius: 16px;
	-webkit-border-top-right-radius: 16px;
	-moz-border-top-right-radius: 16px;
	border-top-left-radius: 16px;
	-webkit-border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;
}

#footer .block1 {
	width: 59%;
	float: left;
}

#footer .block1 .logo-block1 {
	width: 200px;
	height: 83px;
	float: left;
	margin: 23px 0 0 20px;
}

#footer .block1 .logo-block1 .logo {
	display: block;
	width: 71px;
	height: 76px;
	background: url(/media/img/footer_dadomu.png);
	margin: 0 10px 4px 0;
	float: left;
	cursor: pointer;
}

#footer .block1 .logo-block1 .text{
	font: 10px Verdana, arial, sans-serif;
	color: #ffffff;
	margin: 15px 0 0 0;
}

#footer .block1 .logo-block2 {
	width: 360px;
	height: 86px;
	float: right;
	margin: 15px 0 0 0;
}

#footer .block1 .logo-block2 .header {
	display: block;
	font: 16px Trebuchet MS, arial, sans-serif;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}

#footer .block1 .logo-block2 .logo {
	display: block;
	width: 112px;
	height: 88px;
	background: url(/media/img/footer_ncu.png);
	margin: 2px 10px 0 0;
	float: left;
	cursor: pointer;
}

#footer .block1 .logo-block2 .text {
	font: 10px Verdana, arial, sans-serif;
	color: #ffffff;
	line-height: 1.5;
	margin: 11px 0 0 0;
}

#footer .block2 .logo-block3 {
	width: 400px;
	float: right;
	margin: 15px 0 0 0;
}

#footer .block2 .logo-block3 .logo-text {
	display: block;
	float: left;
	width: 127px;
	height: 42px;
	background: url(/media/img/footer_lwo_text.png);
	margin: 25px 10px 0 0;
	cursor: pointer;
}

#footer .block2 .logo-block3 .logo {
	display: block;
	float: left;
	width: 87px;
	height: 86px;
	background: url(/media/img/footer_lwo_logo.png);
	margin: 2px 10px 0 0;
	cursor: pointer;
}

#footer .block2 .logo-block3 .right {
	margin: 2px 0 0 234px;
}

#footer .block2 .logo-block3 .right .text {
	margin: 0 0 0 0;
	font: 10px Verdana, arial, sans-serif;
	color: #ffffff;
	line-height: 14px;
	margin: 0 0 0 0;
}

#footer .block2 .logo-block3 .right a {
	font: 10px Verdana, arial, sans-serif;
	color: #ffffff;
}

/* ------------------------Форма входа-------------------------*/

#signin {
	margin-left: 30%;
	margin-top: 130px;;
}

#signin .logo {
	width: 288px;
	height: 153px;
	margin: 0 0 10px 40px;
	background: transparent url(/media/img/signin_logo.png) no-repeat;
}

/* ------------------------Информация-------------------------*/

#page-content-left {
	margin: 15px 280px 40px 30px;
	width: auto;
}

.page-path {
	margin: 0 0 15px 10px;
	font: 14px Trebuchet MS, arial, sans-serif;
	color: #979797;
}

.page-path a {
	color: #79736f;
}

#page-content-left .content {
	min-height: 450px;
	background: white;
	background: rgba(255, 255, 255, 0.72);
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	padding: 10px 30px 20px 30px !important;
}

#page-content-left .content h1{
	padding: 15px 0 0 0;
	margin: 0 0 20px 0;
	font: bold 30px Trebuchet MS, arial, sans-serif;
	color: #c95d00;
}

#page-content-left .content h2{
	margin: 0 0 5px 15px !important;
	font: 20px Trebuchet MS, arial, sans-serif !important;
	color: #414141 !important;
}

#page-content-left .content p{
	font: 14px Trebuchet MS, arial, sans-serif !important;
	line-height: 1.5 !important;
	margin: 0 0 10px 0 !important;
	text-align: left !important;
}

#page-content-left .content ul{
	font: 14px Trebuchet MS, arial, sans-serif !important;
	line-height: 1.5 !important;
	margin: 0 0 10px 0 !important;
	text-align: left !important;
}

#page-content-right {
	float: right;
	width: 250px;
	margin: 50px 0 0 0;
}

#page-content-right h1 {
	margin: 30px 0 0 0;
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #545454;
}

#page-content-right .link {
	margin: 8px 0 0 0;
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #0077cb;
}

/* ------------------------Анкета-------------------------*/

#profile-content {
	margin: 0 0 40px 30px;
	*margin: 0 0 0 30px;
}

.return-path {
	margin: 15px 0 15px 10px;
	font: 16px Trebuchet MS, arial, sans-serif;
}

.return-path-link {
	color: #79736f;
}

#profile-content .cut-head {
	width: 961px;
}

#profile-content .content {
	width: 961px;
	padding-bottom: 30px;
	background: white;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	box-shadow: 0 10px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 10px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 10px 10px rgba(0,0,0,0.2);
}

#profile-content .content .photo-block {
	float: left;
	margin: 20px 0 0 20px;
}

#profile-content .content .big-photo {
	margin: 0 0 10px 0;
}

#profile-content .content .small-photo {
	float: left;
	margin: 0 10px 0 0;
	background-size: cover;
	width: 118px;
	height: 80px;
	border: 2px solid white;
}

#profile-content .content .small-photo:hover {
	border: 2px solid #ff6000;
}

#profile-content .content .info-block {
	float: left;
	margin: 20px 0 0 20px;
}

#profile-content .content .info-block .name {
	font: 30px Trebuchet MS, arial, sans-serif;
	color: #ff6000;
}

#profile-content .content .info-block .age {
	font: 22px Trebuchet MS, arial, sans-serif;
	color: #585858;
	margin: 0 0 10px 0;
}

#profile-content .content .info-block .feature {
	font:  bold 14px Trebuchet MS, arial, sans-serif;
	color: #ff8e2d;
	margin: 0 0 5px 0;
}

#profile-content .content .info-block .value {
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #585858;
	margin: 0 0 10px 0;
	width: 480px;
}

#profile-content .content .info-block .org-info {
	margin: 0 0 5px 0;
}

#profile-content .content .info-block .contact {
	font: bold 16px Trebuchet MS, arial, sans-serif;
	color: #414141;
	margin: 30px 0 5px 0;
}

/* ------------------------Поиск-------------------------*/

#search-content {
	margin: 15px 30px 0 30px;
}

#search-content .search-form2 {
	width: 702px;
	height: 170px;
	background: transparent url(/media/img/search_background2.png) no-repeat;
	float: left;
	font: 20px Trebuchet MS, arial, sans-serif;
	color: white;
	padding: 10px 0 0 20px;
}

#search-content .search-form2 .search-form-submit {
	margin: 0 0 0 0;
}

.select-wrapper {
	padding: 5px 0 0 0;
	margin:  10px 0 -5px 350px;
	*margin: 20px 0 -10px 350px;
}

#search-content .search-results {
	margin: 15px 0 0 15px;
	float: left;
	font: 16px Trebuchet MS, arial, sans-serif;
	color: white;
	width: 170px;
}

#search-content .info-block {
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #717171;
	margin: 40px 0 0 0;
	width: 210px;
	float: left;
	line-height: 1.5;
}

#search-content .info-block-link{
	font: italic 13px Trebuchet MS, arial, sans-serif;
	color: #ff8d2d;
	line-height: 1.5;
}

#search-content .page-slider-top {
	margin: 5px 0 20px 15px;
}

#search-content .page-slider-bottom {
	width: 200px;
	margin: 10px 0 40px 740px;
	float: left;
}

#search-content .search-item {
	width: 300px;
	height: 140px;
	margin: 20px 30px 10px 0;
	float: left;
	background: white;
	position: relative;
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	
}

#search-content .search-item .photo{
	width: 140px;
	height: 140px;
	float: left;
}

#search-content .search-item .photo img {
	border-bottom-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-moz-border-bottom-left-radius: 16px;
	border-top-left-radius: 16px;
	-webkit-border-top-left-radius: 16px;
	-moz-border-top-left-radius: 16px;
}

#search-content .search-item .info{
	width: 140px;
	height: 140px;
	margin: 5px 0 0 10px;
	float: left;
}

#search-content .search-item .info .name {
	font: 18px Trebuchet MS, arial, sans-serif;
	color: #2269a6;
}

#search-content .search-item .info .age {
	font: bold 16px Trebuchet MS, arial, sans-serif;
	color: #ff9602;
	line-height: 1.5;
}

#search-content .search-item .info .adress {
	font: 12px Trebuchet MS, arial, sans-serif;
	color: #747474;
	line-height: 1.5;
	margin-bottom: 25px;
}

#search-content .search-item .info .button-read-more {
	display:block;
	width: 139px;
	height: 22px;
	font: 13px Trebuchet MS, arial, sans-serif;
	color: white;
	text-align: center;
	text-decoration: none;
	background: transparent url(/media/img/search_item_read_more.png) no-repeat;
	padding: 3px 0 0 0;
	position: absolute;
	bottom: 5px;
	right: 10px;
}

#search-content .search-item .shadow {
	width: 271px;
	height: 7px;
	background: transparent url(/media/img/search_item_shadow.png) no-repeat;
	position: absolute;
	bottom: 0;
	left: 14px;
	margin: 0 0 -7px 0;
}

#search-content .no-results {
	font: italic 16px Trebuchet MS, arial, sans-serif;
	color: #717171;
	margin: 10px 0 50px 20px;
}

#search-content .social {
	margin: 0 0 30px 0;
	*margin: 0 0 -30px 0; 
	float: left;
}

#search-content .contacts {
	margin: 15px 0 0 0; 
	float:left;
}

/*   новости   */

#news {
	margin: 15px 100px 40px 30px;
	width: auto;
}

#news .content {
	min-height: 430px;
	background: white;
	background: rgba(255, 255, 255, 0.72);
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
	padding-bottom: 20px;
}

#news .content .notice {
	padding: 10px 30px 0 30px;
}

#news .content .notice .header {
	font: bold 24px Trebuchet MS, arial, sans-serif;
	color: #707070;
	text-decoration: none;
	margin: 0 0 5px 0;
}

#news .content .notice a:hover {
	text-decoration: underline;
}

#news .content .notice .subheader {
	margin: 0 0 0 0;
	font: italic 13px Trebuchet MS, arial, sans-serif;
	color: #cccccc;
}

#news .content .notice p, #news .content .notice span {
	font: 14px Trebuchet MS, arial, sans-serif !important;
	line-height: 1.5;
	color: black;
}

#news .content .notice img {

}

#news .content .notice .link {
	margin: 20px 0 0 0;
	float: right;
}

#news .content .notice .link:hover {
	text-decoration: none;
}

#news .content .page-slider-bottom {
	float: right;
	margin: 50px 30px 50px 0;
	*margin: 30px 35px 0 0;
}

#news .content ul {
	font: 14px Trebuchet MS, arial, sans-serif !important;
	line-height: 1.5 !important;
	margin: 0 0 10px 0 !important;
	text-align: left !important;
	color: black;
}
	

/**********************************Error 404************************************/

.error {
	margin: 0 0 100px 40px;
}

.error p {
	font: 23px Trebuchet MS, arial, sans-serif;
}


/**********************************Registration************************************/

#registration-info {
	width: 240px;
	margin: 70px 30px 0 0;
	float: right;
}

#registration-info .header {
	font: 25px Trebuchet MS, arial, sans-serif;
	color: #545454;
	margin: 0 0 10px 0;
}

#registration-info p {
	font: 13px Trebuchet MS, arial, sans-serif;
	color: #4e4e4e;
	margin: 0 0 20px 0;
	line-height: 18px;
}

#registration-info .icon {
	width: 49px;
	height: 76px;
	background: transparent url(/media/img/registration_mobile_icon.png) no-repeat;
	float: left;
	margin: 0 15px 5px 0;
}


#registration-form {
	margin: 190px 290px 0 40px;
	width: auto;
}

#registration-form .content {
	height: 570px;
	background: white;
	background: rgba(255, 255, 255, 0.4);
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px; 
	padding: 20px 0 0 30px;
}

#registration-form .content .header {
	font: bold 30px Trebuchet MS, arial, sans-serif;
	color: #c95d00;
	margin: 0 0 30px 0;
}

#registration-form .content .subheader {
	font: 20px Trebuchet MS, arial, sans-serif;
	color: #414141;
	margin: 0 0 20px 0;
}

#registration-form .content .form-item {
	position: relative;
	margin: 0 0 15px 0;
	height: 20px;
	font: 14px Trebuchet MS, arial, sans-serif;
}

.form-item .item {
	position: absolute;
	left: 0;
	top: 3px;
}

.form-item .item2{
	position: absolute;
	left: 0;
	top: 9px;
}

.form-item .value {
	position: absolute;
	left: 210px;
	top: 0;
}

.form-item .phone-value {
	margin-left: 10px;
}

.form-item .value input {
	width: 320px;
}

.form-item #code {
	width: 20px;
}

.form-item #number {
	width: 238px;
}

.form-item #agreement{
	text-decoration: underline;
	cursor: pointer;
}

.form-item #agreement:hover{
	text-decoration: none;
}

.form-captcha {
	height: 80px !important;
}

.form-captcha #keystr_id {
	width: 170px;
}

.captcha {
	border: 1px solid #414141;
}

.form-captcha .text {
	margin: 30px 0 10px 0;
}

.recovering-captcha .text {
	margin: 30px 0 10px 0;
}

.form-item .sms {
	position: absolute; 
	left: 210px;
}

.error-msg {
	margin: 20px 0 0 0;
	color: red;
}

.recovering-error-msg {
	left: 210px !important; 
	top: 8px !important; 
	margin-top: 0 !important;
}

.form-item .form-checkbox {
	position: absolute;
	left: 310px;
	top: 4px;
	border: 1px solid #d2d0cb;
}

.form-item .submit {
	position: absolute;
	left: 355px;
	top: 0;
	width: 183px;
	height: 35px;
	background: transparent url(/media/img/registration_submit.png) left top no-repeat;
	color: white;
	font: bold 16px Trebuchet MS, arial, sans-serif;
	border: none;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    padding: 0 0 5px 0;
}

.form-item .submit:hover {
	background-position: left bottom;
	outline: none;
}

.recovering-submit {
	left: 0 !important;
}

.recovering-captcha #keystr_id {
	width: 170px;
}

.form-item .wait {
	position: absolute;
	left: 350px;
	top: 0;
	width: 183px;
	height: 35px;
	background: transparent url(/media/img/registration_submit_wait.png) no-repeat;
	color: #8f8f8f;
	font: bold 16px Trebuchet MS, arial, sans-serif;
	border: none;
    text-decoration: none;
    padding: 0 0 5px 0;
}

#registration-form .content .second-step {

	margin: 50px 0 0 0;
}

.second-step-submit {
	position: absolute;
	left: 312px;
	top: 0;
	width: 221px;
	height: 35px;
	background: transparent url(/media/img/registration_end.png) left top no-repeat;
	color: white;
	font: bold 16px Trebuchet MS, arial, sans-serif;
	border: none;
    text-decoration: none;
    cursor: pointer;
    padding: 0 0 5px 0;
    margin: -8px 0 0 0;
}

.second-step-submit:hover {
	background-position: left bottom;
}

.recovering-captcha {
	margin-top: 30px !important; 
	height: 100px !important;
}
#canvasloader-container {
	position: absolute;
	top: 17px;
	left: 560px;
}


#search {
	margin: 15px 100px 40px 30px;
	width: auto;
}

#search .content {
	min-height: 450px;
	background: white;
	background: rgba(255, 255, 255, 0.72);
	border-bottom-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-bottom-left-radius: 20px;
}

#search .content .head {
	width: auto;
}

#search .content .notice {
	margin: 0 0 20px 0;
	padding: 0 30px 0 30px;
}

#search .content .notice .header {
	font: bold 24px Trebuchet MS, arial, sans-serif;
	color: #707070;
	text-decoration: none;
}

#search .content .notice p {
	margin: 10px 0 5px 0;
}

#search .content .notice a:hover {
	text-decoration: underline;
}

#search .content .notice .subheader {
	margin: 5px 0 0 0;
	font: italic 13px Trebuchet MS, arial, sans-serif;
	color: #cccccc;
}

#search .content .notice p {
	font: 14px Trebuchet MS, arial, sans-serif;
	line-height: 1.5;
	color: black;
}

#search .content .notice img {
	margin: 5px 5px 5px 5px; 
}

#search .content .notice .link {
	margin: 10px 0 0 0;
	float: right;
}

#search .content .notice .link:hover {
	text-decoration: none;
}

#search .content .page-slider-bottom {
	float: right;
	margin: 50px 30px 50px 0;
	*margin: 30px 35px 0 0;
}


#modal {
	width: 300px;
	height: 205px;
	background: white;
	background: rgba(255, 255, 255, 0.95);
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	left: 394px; 
	position: fixed; 
	top: 39.5px; 
	z-index: 9999; 
	opacity: 0; 
	display: none;
	color: #545454;
}

#modal p{
	width: 260px;
}

#modal .close {
	width: 80px;
    height: 23px;
    margin: 20px 0 0 0;
    padding: 3px 0 0 0;
	border: none;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background: #ff8f2e;
	text-align: center;
	font: bold 14px Trebuchet MS, arial, sans-serif;
	cursor: pointer;
	color: white;
}

#modal .close:hover {
	background: #f96e00;
}

#agreement-modal {
	width: 600px;
	height: 600px;
	overflow-y: scroll;
	background: white;
	background: rgba(255, 255, 255, 0.95);
	position: absolute;
	margin: 20px 0 0 0;
	padding: 0 0 0 40px;
	left: 200px; 
	top: 39.5px; 
	z-index: 9999; 
	opacity: 0; 
	display: none;
	color: #545454;
}

#agreement-modal .text {
	margin: 0 0 40px 0;
}

#agreement-modal p {
	width: 550px;
}

#agreement-modal .close {
	width: 20px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: 5px;
	border: none;
	text-align: center;
	font: bold 20px Trebuchet MS, arial, sans-serif;
	cursor: pointer;
	color: #ff8f2e;
}

#agreement-modal .close:hover {
	color: #f96e00;
}



